[Snort-users] snort-2.3.2 installation

Snort Snort at ...13151...
Thu Mar 24 09:00:54 EST 2005


There is a difference between pcre and pcre-libs. You will need to
install the pcre-devel package, as shown below.

Current remote directory is
/pub/Linux/distributions/fedora/3/i386/os/Fedora/RPMS.
ncftp .../3/i386/os/Fedora/RPMS > ls pcre*
pcre-4.5-3.i386.rpm              pcre-devel-4.5-3.i386.rpm


Thanks,
Michael Brown

-----Original Message-----
From: snort-users-admin at lists.sourceforge.net
[mailto:snort-users-admin at lists.sourceforge.net] On Behalf Of Peggy Kam
Posted At: Thursday, March 24, 2005 11:57 AM
Posted To: Snort
Conversation: [Snort-users] snort-2.3.2 installation
Subject: [Snort-users] snort-2.3.2 installation

Hi,

I was trying to install snort-2.3.2, but I kept having the libpcre
library not found problem.  I already have pcre-5.0 installed on FC3.
Would anyone tell me what I need to change in my configure file to make
it work.

Thanks in advance,
Peggy




-------------------------------------------------------
This SF.net email is sponsored by Microsoft Mobile & Embedded DevCon
2005
Attend MEDC 2005 May 9-12 in Vegas. Learn more about the latest Windows
Embedded(r) & Windows Mobile(tm) platforms, applications & content.
Register
by 3/29 & save $300
http://ads.osdn.com/?ad_id=6883&alloc_id=15149&op=click
_______________________________________________
Snort-users mailing list
Snort-users at lists.sourceforge.net
Go to this URL to change user options or unsubscribe:
https://lists.sourceforge.net/lists/listinfo/snort-users
Snort-users list archive:
http://www.geocrawler.com/redir-sf.php3?list=snort-users





More information about the Snort-users mailing list